{
    "units_count_parts_set": {
        "parts": "Bestandteile",
        "pages": "Seiten",
        "sheets": "Blatt",
        "double_pages": "Doppelbl\u00e4tter",
        "standalone_sheets": "Einzelbl\u00e4tter",
        "written_pages": "Beschriebene Seiten"
    }
}